Subscribe

mbralign on ver 5.2 of ESX Host Utilities....

We have installed ESX Host Utilities 5.2 on all of our ESX 4.0 hosts.

We noted that thare was this Caution associated with version 5.2:

Caution: Ongoing testing has identified problems with the mbralign program included in ESX Host Utilities 5.2. Problems include NetApp bug 438077, which you can view at now.netapp.com/NOW/cgi-bin/bol/. Do not use the mbralign program in ESX Host Utilities 5.2. An updated ESX Host Utilities with a new version of the mbralign program will be available soon. You can also use the mbralign program included in ESX Host Utilities 5.1.

How do we get around this issue? We need to use mbralign and we already have 5.2 installed on all the hosts.

The bug fix says to download version 5.1 and use the mbralign from that.

Does that mean I have to uninstall 5.2 completely from all the ESX hosts and install the 5.1 package?

or can I just extract mbralign from the 5.1 package and replace the faulty 5.2 version of mbralign? Is that even possible.

Any help is greatly appreciated....

Re: mbralign on ver 5.2 of ESX Host Utilities....

I hadn't caught this bug yet - a student brought it up in class today.

mbralign used to be available in the NOW toolchest as a seperate download, but they refer to the ESX HUK or VSC download pages now.

It shouldn't have any dependencies on other tools so you should be good to go with extract and replace.


I hope this response has been helpful to you.

At your service,


Eugene E. Kashpureff

Fastlane NetApp Instructor and Independent Consultant
(P.S. I appreciate points for helpful or correct answers.)